/*  Publications  */

.publications p {
  margin: 0;
  font-size: 14px;
}

.publications .title {
  font-weight: bold;
}

.carousel-indicators li {
    background-color: #F23A2E88;
}
.carousel-indicators .active {
  background-color: #F23A2E;
}

.carousel-indicators {
  bottom:-50px;
}

.img-actualites {
  display: block;
  width: 100%;
  height: auto;
}

.equipe img {
  display: block;
  width: 100%;
  height: auto;
}

.img-equipe {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
}

.img-equipe-old img {
  position: relative;
  border-radius: 50%;
  margin-right: 0px;
  padding-right: 0px;
}


/* The overlay effect - lays on top of the container and over the image */
.img-overlay {
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1;
  width: 100%;
  transition: .5s ease;
  opacity: 0;
  color: white;
  font-size: 30px;
  padding: 20px;
  text-align: center;
}

.img-overlay span {
  padding-left: 10px;
  padding-right: 10px;
  color: white;
}

.img-overlay span:hover {
  color: #F23A2E;
}

/* When you mouse over the container, fade in the overlay title */
.img-equipe:hover .img-overlay {
  opacity: 1;
}

.equipe a {
  font-weight: bold;
  color: #4d4d4d;
}

.equipe-box {
  margin: 25px;
  text-align: center;
  font-size: 18px;
}

.contact {
  color: white;
}

#carousel-actualites {
  height: 325px;
}


/* The Overlay (background) */
.nav-equipe-overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */
  height: 0;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/opacity */
  overflow-y: scroll; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
  color: white;
}

/* Position the content inside the overlay */
.nav-equipe-overlay-content {
  position: relative;
  top: 15%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

.nav-equipe-overlay p  {
  margin: 0;
  padding: 0;
}

.nav-equipe-overlay p a {
  padding: 0px;
  margin: 0px;
  text-decoration: none;
  font-size: 18px;
  color: #f23a2e;
  display: inline; /* Display block instead of inline */
  transition: 0s; /* Transition effects on hover (color) */
}

/* The navigation links inside the overlay */
.nav-equipe-overlay a {
  padding: 40px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.nav-equipe-overlay a:hover, .nav-equipe-overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.nav-equipe-overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .nav-equipe-overlay a {font-size: 20px}
  .nav-equipe-overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

.nav-equipe-info {
  margin-top: 40px;
  text-align: left;
}

.mot-clef {
  color: #f23a2e;
}

.bg-primary a {
  color: #fff;
}

.bg-primary a:hover {
  font-weight: 700;
}

.derniere-these {
  border-bottom: 1px solid #ddd;
}

.these {
  border-top: 1px solid #ddd;
  padding: 20px 10px;
}

.these p {
  margin-bottom: 0px;
}

.these .plus-info {
  margin-top: 25px;
  display: none;
}

.these .titre {
  font-weight: bold;
}

.these span {
  font-size: 24px;
}

.mail-louis {
  margin: 0;
  padding: 0;
}

.mail-louis span {
  font-size: 20px;
}

.taillefer-media {
  height: 400px;
}